package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 用户类型
 */
public enum UserType {
    Consumer("普通用户"),
    Platform("平台用户"),
    Student("学生"),
    Teacher("老师"),
    ConsumerUser("c端用户"),
    SuperAdmin("超级管理员用户"),
    ;

    @Getter
    private String remark;

    UserType(String remark) {
        this.remark = remark;
    }
}
